&Bookmark name:=書籤名稱(&B)：
&Bookmark:=書籤(&B)：
&Hyperlink text:=超連結文字(&H)：
&URL:=網址(&U)：
[back to top]=[回到頁首]
Articles=文章
Attachments=附件
Bookmark=書籤
Cancel=取消
Insert [Back to Top] Hyperlink=插入 [回到頁首] 超連結
Insert [Back to Top] Hyperlink...=插入 [回到頁首] 超連結...
Insert Bookmark=插入書籤
Insert Bookmark...=插入書籤...
Insert Hyperlink=插入超連結
Insert Hyperlink...=插入超連結...
Insert Index=插入索引
Insert Index...=插入索引...
No bookmarks found!=找不到書籤！
OK=確定
Remove &all hyperlinks=刪除全部超連結(&A)
Remove Hyperlink=刪除超連結
Remove Hyperlink...=刪除超連結...
Remove the &selected hyperlink=刪除選取的超連結(&S)
URL=URL